Package org.eclipse.graphiti

## Interface IReadOnlyProvider

All Known Implementing Classes:
  `AddFeatureCommandWithContext`, `DirectEditingFeatureCommandWithContext`, `FeatureCommand`, `FeatureCommandWithContext`, `GenericFeatureCommandWithContext`, `MoveAnchorFeatureCommandWithContext`, `MoveShapeFeatureCommandWithContext`, `ResizeShapeFeatureCommandWithContext`

    public interface IReadOnlyProvider

The Interface IReadOnlyProvider.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isReadOnly()`

### Method Detail

#### isReadOnly

    boolean isReadOnly()